Debian Bug report logs - #164125
ITP: html-xml-utils -- W3C simple HTML and XML utilities

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: era eriksson <era@iki.fi>

Date: Thu, 10 Oct 2002 12:18:02 UTC

Owned by: "Beverly Davis" <ponyfeathers@mailhaven.com>

Severity: wishlist

Done: damog@cerdita.damog.net (David Moreno Garza)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, era eriksson <era+debian@iki.fi>, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#164125; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to era eriksson <era@iki.fi>:
New Bug report received and forwarded. Copy sent to era eriksson <era+debian@iki.fi>, wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: era eriksson <era@iki.fi>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: html-xml-utils -- W3C simple HTML and XML utilities
Date: Thu, 10 Oct 2002 15:08:53 +0300
Package: wnpp
Severity: wishlist

* Package name    : html-xml-utils
  Version         : 2.3
  Upstream Author : W3C?
* URL             : http://www.w3.org/Status.html
* License         : http://www.w3.org/Consortium/Legal/copyright-software.html
  Description     : W3C simple HTML and XML utilities

Here's the cover page blurb:

A number of simple C programs for manipulating HTML & XML: number
headings, make a table of contents, make an index, manage
bibliographic references (a simple implementation of refer(1) for
HTML), list all links, create cross-references, extract elements that
match a (CSS) selector, etc. Most are meant to be used in a Unix pipe
or in shell scripts.

/* era */

-- 
   tee -a $HOME/.signature <$HOME/.plan >http://www.iki.fi/era/index.html



Changed Bug title. Request was from "Beverly Davis" <ponyfeathers@mailhaven.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as "Beverly Davis" <ponyfeathers@mailhaven.com>. Request was from "Beverly Davis" <ponyfeathers@mailhaven.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to damog@cerdita.damog.net (David Moreno Garza):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to era eriksson <era@iki.fi>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 164125-done@bugs.debian.org (full text, mbox):

From: damog@cerdita.damog.net (David Moreno Garza)
To: 164125-done@bugs.debian.org
Cc: 164125-submitter@bugs.debian.org
Subject: WNPP bug closed
Date: Wed, 14 Sep 2005 13:02:21 -0500 (CDT)
Hello,

This an automatic message sent to owners of inactive ITPs on the Debian
Bug Tracking System.

I'm closing your bug because of the following reasons:

- It is older than 600 days old.
- It haven't had any activity recently.
- The amount of ITPs on the Debian BTS is huge and we need to
  clean up a bit the place.

If your bug shouldn't be closed, you are more than free to re-open it,
for example, if you still have intentions to package the software in
question or the like. To re-open it, you simply have to mail
control@bugs.debian.org with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your ITP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

This is the first mass wnpp closing that will be done. The next close
will be done on inactive ITPs older than 450 days and finally, the
ones older than 365 days (an automatic script will close *inactive*
ITPs when they reach one year old).

A similar process will be applied to the RFP wnpp bugs in the next
days.

Thanks for your cooperation,
David Moreno Garza <damog@debian.org>.




Message sent on to era eriksson <era@iki.fi>:
Bug#164125. Full text and rfc822 format available.

Message #17 received at 164125-submitter@bugs.debian.org (full text, mbox):

From: damog@cerdita.damog.net (David Moreno Garza)
To: control@bugs.debian.org
Cc: 164125-submitter@bugs.debian.org
Subject: WNPP bug closed
Date: Wed, 14 Sep 2005 13:00:50 -0500 (CDT)
Hello,

This an automatic message sent to owners of inactive ITPs on the Debian
Bug Tracking System.

I'm closing your bug because of the following reasons:

- It is older than 600 days old.
- It haven't had any activity recently.
- The amount of ITPs on the Debian BTS is huge and we need to
  clean up a bit the place.

If your bug shouldn't be closed, you are more than free to re-open it,
for example, if you still have intentions to package the software in
question or the like. To re-open it, you simply have to mail
control@bugs.debian.org with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your ITP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

This is the first mass wnpp closing that will be done. The next close
will be done on inactive ITPs older than 450 days and finally, the
ones older than 365 days (an automatic script will close *inactive*
ITPs when they reach one year old).

A similar process will be applied to the RFP wnpp bugs in the next
days.

Thanks for your cooperation,
David Moreno Garza <damog@debian.org>.




Message sent on to era eriksson <era@iki.fi>:
Bug#164125. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 19:57:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:22:34 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.